Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't get Make it Mine to work under 1.1.4

  1. #1
    Default Can't get Make it Mine to work under 1.1.4
    Hi All! I'm really trying to get Erica's Make it Mine app to install onto 1.1.4 but keep getting "requires 1.1.3". I have no idea how to do the SSH thing ( I just switched to an iMac and I'm still learning OS X) could really use some advice!! Thanks All!!

    iVoyage

  2. #2
    it's been updated on installer as well as cydia. the updated works fine on 1.1.4.

  3. #3
    I am unable to install this also under 1.1.4 installer still says need version 1.1.3 unfortunately =s

  4. #4
    Go to installer and add the following source http://repo.ispazio.net and install something called 1.1.4 compatibility patch and you should be good 2 go after that.

  5. #5
    Thanks!! It worked great! You'll find the app for 1.1.4 under Tweaks 1.1.4! Thanks again!

  6. #6
    What's Jailbreak?
    Join Date
    Sep 2007
    Posts
    14
    Thanks
    0
    Thanked 2 Times in 1 Post
    The problem I'm having is MIM installs. But when I click the icon..it seems likes it trying to open the program but then just go back to my home screen. anyone have this issue or know a fix?

  7. #7
    What's Jailbreak?
    Join Date
    Sep 2007
    Posts
    14
    Thanks
    0
    Thanked 2 Times in 1 Post
    anyone?

  8. #8
    My iPhone is a Part of Me pokekid's Avatar
    Join Date
    Sep 2007
    Location
    Manteca
    Posts
    812
    Thanks
    29
    Thanked 77 Times in 66 Posts

    your permissions arent set right. reinstall from installer and if on 1.1.4 install the 1.1.4 compat. tweak

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •